" " = " ";
"Agent" = "Agent";
"Album" = "Album";
"Artist" = "Artist";
"Bitrate" = "Bit hastighed";
"Description" = "Beskrivelse";
"Downloads" = "Downloads";
"File Name" = "Filnavn";
"Host" = "Host";
"Language" = "Sprog";
"Network" = "Netværk";
"Progress" = "Status";
"Size" = "Størrelse";
"Sources" = "Kilde";
"Speed" = "Hastighed";
"Time" = "Tid";
"Transfer" = "Hentet";
"Type" = "Type";
"Uploads" = "Uploads";
"Uptime" = "Oppe tid";
"Value" = "Værdi";